* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

#map {
    height: 100vh;
}

aside {
    position: absolute;
    z-index: 500;
    top: 0;
    bottom: 0;
    right: 0;
    left: 80vw;
    background: white;
    padding: 1em;
    text-overflow: ellipsis;
    overflow-y: auto;
    overflow-x: hidden;
}
ol {
    padding-left: 2em;
}
